| Qore DataProvider Module Reference 1.2.1

Public Attributes | List of all members
DataProvider::PipelineFactoryInfo Struct Reference

Pipeline factory info. More...

## Public Attributes
bool | bulk
| Flag that indicates if the pipelines to be created are capable of bulk record processing.
int | num_queues
| Number of pipeline queues.
*hash< auto > | opts
| Options for new pipelines.

## Detailed Description

Pipeline factory info.